• AVR Freaks

Hot!The projects device is not supported by the current loaded libraries

Author
ezedhill
Junior Member
  • Total Posts : 93
  • Reward points : 0
  • Joined: 2019/02/07 06:43:05
  • Location: 0
  • Status: offline
2019/05/26 10:40:11 (permalink)
0

The projects device is not supported by the current loaded libraries

This is what I see when I try to open MCC. I have the latest library loaded. I know that the device is supported, PIC24FJ256GB410, because it comes up on my other laptop! I tried uninstalling the Code Configurator and the latest libraries to no avail. What could be wrong?
#1

0 Replies Related Threads

    Jump to:
    © 2019 APG vNext Commercial Version 4.5